Subject: [Netconf] FW: WG Last Call for draft-ietf-netconf-rfc5539bis-07

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Fri, 30 Jan 2015 14:17:43 +0000

Dear NETCONF WG,

we think the WGLC of the draft-ietf-netconf-rfc5539bis was successful 
with useful comments and discussion. Based on the WGLC result Juergen 
provided draft-ietf-netconf-rfc5539bis-08.

See http://tools.ietf.org/html/draft-ietf-netconf-rfc5539bis-08 
http://tools.ietf.org/rfcdiff?url2=draft-ietf-netconf-rfc5539bis-08.txt 

Please look at v08 of the draft and let the co-chairs know by February 4, 
2015 EOB PT, whether you have any objections to starting the publications 
process and asking our AD Benoit Claise to do his review.

Best Regards,
Mehmet and Mahesh

-----Original Message-----
From: ext Juergen Schoenwaelder [mailto:[email-masked]] 
Sent: Tuesday, January 27, 2015 8:24 AM
To: Ersue, Mehmet (NSN - DE/Munich)
Cc: [email-masked]
Subject: Re: [Netconf] WG Last Call for draft-ietf-netconf-rfc5539bis-07

On Mon, Jan 05, 2015 at 08:46:09PM +0000, Ersue, Mehmet (NSN - DE/Munich) wrote:
> Dear NETCONF Members,
> 
> we hereby issue a WG Last Call for draft-ietf-netconf-rfc5539bis-07.
> 
> The document can be found at:
>     http://tools.ietf.org/html/draft-ietf-netconf-rfc5539bis-07
> 
> Please review and send your comments to the WG mailing list by January 19, 2015 EOB PT.
>

Mehmet and Mahesh,

I have posted draft-ietf-netconf-rfc5539bis-08 which I believe
addresses the WG last call comments. Please check and if you agree,
please produce a document writeup and move the I-D over to the IESG.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>